#wa-compcolor-l1jkfgwgct4428 {background-color:#c7b299;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compsubpage-l1jkejd05mm4hs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-l1jkejd05mm4hs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l1jkejd05mm4hs>.wa-container-vspacer {height:0px;}
#wa-compsubpage-l1jkejd05mm5i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b1b1b;padding:0px 0px 0px 0px;}
#wa-compsubpage-l1jkejd05mm5i8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l1jkejd05mm5i8>.wa-container-vspacer {height:0px;}
#wa-comptext-jr7nc97faj8eg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#f5621d;padding:10px 10px 10px 10px;}
#wa-comptext-l1jkejd0838ibc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l1jky8jw7rtoqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-l1jkejd0cyntf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l1jkejd0cyntf4>.row>.clearfix {margin-bottom:0px;}
#wa-container-l1jkejd0cyntf4>.wa-container-vspacer {height:0px;}
#wa-container-l1jkejd0cynw3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l1jkejd0cynw3s>.row>.clearfix {margin-bottom:0px;}
#wa-container-l1jkejd0cynw3s>.wa-container-vspacer {height:0px;}
#wa-container-l1jkejd0cynxw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l1jkejd0cynxw8>.row>.clearfix {margin-bottom:0px;}
#wa-container-l1jkejd0cynxw8>.wa-container-vspacer {height:0px;}
#wa-container-l1jkfgwg6zoroo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l1jkfgwg6zoroo>.row>.clearfix {margin-bottom:0px;}
#wa-container-l1jkfgwg6zoroo>.wa-container-vspacer {height:0px;}
#wa-row-jr7nc97faiqbzs {margin:0px 0px;}
#wa-row-jr7nc97faiqbzs>div {padding: 0px 0px;}
#wa-row-l1gpb7ni5dd3io {margin:0px 0px;}
#wa-row-l1gpb7ni5dd3io>div {padding: 0px 0px;}
#wa-row-l1jkejd062l27c {margin:0px 0px;}
#wa-row-l1jkejd062l27c>div {padding: 0px 0px;}
#wa-row-l1jkejd062l2x4 {margin:0px 0px;}
#wa-row-l1jkejd062l2x4>div {padding: 0px 0px;}
#wa-row-l1jkejd06qjcl4 {margin:0px 0px;}
#wa-row-l1jkejd06qjcl4>div {padding: 0px 0px;}
#wa-row-l1jkejd084rh2o>.wa-item-rowspacer {height:100px;}
#wa-row-l1jkejd084riio>.wa-item-rowspacer {height:100px;}
#wa-row-l1jkejd084rj00>.wa-item-rowspacer {height:50px;}
#wa-row-l1jkfgwg7xnzhs {margin:0px 0px;}
#wa-row-l1jkfgwg7xnzhs>div {padding: 0px 0px;}
#wa-row-l1jkfgwg7xo1ts>.wa-item-rowspacer {height:50px;}
#wa-row-l1jky8jw6romu8 {margin:0px 0px;}
#wa-row-l1jky8jw6romu8>div {padding: 0px 0px;}
[id^=wa-compmenu-l1gp7kbq5v2z4g] .dropdown-menu {background-color:#c7b299;}
[id^=wa-compmenu-l1gp7kbq5v2z4g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l1gp7kbq5v2z4g] .dropdown-menu > li > a:focus {background-color:#999999;}
[id^=wa-compmenu-l1gp7kbq5v2z4g] .navbar-default {background-color:#c7b299; border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-l1gp7kbq5v2z4g] .navbar-default .navbar-brand, [id^=wa-compmenu-l1gp7kbq5v2z4g].navbar-nav li a, [id^=wa-compmenu-l1gp7kbq5v2z4g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l1gp7kbq5v2z4g] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l1gp7kbq5v2z4g] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:'Courier New', Courier, 'Liberation Mono', monospace; font-size:13px; color:#ffffff;}
[id^=wa-compmenu-l1gp7kbq5v2z4g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l1gp7kbq5v2z4g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l1gp7kbq5v2z4g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-l1gp7kbq5v2z4g] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-l1gp7kbq5v2z4g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l1gp7kbq5v2z4g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l1gp7kbq5v2z4g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l1gp7kbq5v2z4g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l1gp7kbq5v2z4g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l1gp7kbq5v2z4g] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-l1gp7kbq5v2z4g] .navbar-default .navbar-toggle {background-color:rgba(253,126,22,0) !important; border-color:#999999 !important;}
[id^=wa-compmenu-l1gp7kbq5v2z4g] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-l1gp7kbq5v2z4g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l1gp7kbq5v2z4g].navbar-default .navbar-toggle:hover {background-color:#999999 !important;}
[id^=wa-compmenu-l1gp7kbq5v2z4g] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-l1gp7kbq5v2z4g].navbar-fixed-top .navbar {background-color:#c7b299;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jr7nc97faiqbzs {margin:0px 0px;}
#wa-row-jr7nc97faiqbzs>div {padding: 0px 0px;}
#wa-row-l1gpb7ni5dd3io {margin:0px 0px;}
#wa-row-l1gpb7ni5dd3io>div {padding: 0px 0px;}
#wa-row-l1jkejd062l27c {margin:0px 0px;}
#wa-row-l1jkejd062l27c>div {padding: 0px 0px;}
#wa-row-l1jkejd062l2x4 {margin:0px 0px;}
#wa-row-l1jkejd062l2x4>div {padding: 0px 0px;}
#wa-row-l1jkejd06qjcl4 {margin:0px 0px;}
#wa-row-l1jkejd06qjcl4>div {padding: 0px 0px;}
#wa-row-l1jkfgwg7xnzhs {margin:0px 0px;}
#wa-row-l1jkfgwg7xnzhs>div {padding: 0px 0px;}
#wa-row-l1jky8jw6romu8 {margin:0px 0px;}
#wa-row-l1jky8jw6romu8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jr7nc97faiqbzs {margin:0px 0px;}
#wa-row-jr7nc97faiqbzs>div {padding: 0px 0px;}
#wa-row-l1gpb7ni5dd3io {margin:0px 0px;}
#wa-row-l1gpb7ni5dd3io>div {padding: 0px 0px;}
#wa-row-l1jkejd062l27c {margin:0px 0px;}
#wa-row-l1jkejd062l27c>div {padding: 0px 0px;}
#wa-row-l1jkejd062l2x4 {margin:0px 0px;}
#wa-row-l1jkejd062l2x4>div {padding: 0px 0px;}
#wa-row-l1jkejd06qjcl4 {margin:0px 0px;}
#wa-row-l1jkejd06qjcl4>div {padding: 0px 0px;}
#wa-row-l1jkfgwg7xnzhs {margin:0px 0px;}
#wa-row-l1jkfgwg7xnzhs>div {padding: 0px 0px;}
#wa-row-l1jky8jw6romu8 {margin:0px 0px;}
#wa-row-l1jky8jw6romu8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jr7nc97faiqbzs {margin:0px 0px;}
#wa-row-jr7nc97faiqbzs>div {padding: 0px 0px;}
#wa-row-l1gpb7ni5dd3io {margin:0px 0px;}
#wa-row-l1gpb7ni5dd3io>div {padding: 0px 0px;}
#wa-row-l1jkejd062l27c {margin:0px 0px;}
#wa-row-l1jkejd062l27c>div {padding: 0px 0px;}
#wa-row-l1jkejd062l2x4 {margin:0px 0px;}
#wa-row-l1jkejd062l2x4>div {padding: 0px 0px;}
#wa-row-l1jkejd06qjcl4 {margin:0px 0px;}
#wa-row-l1jkejd06qjcl4>div {padding: 0px 0px;}
#wa-row-l1jkfgwg7xnzhs {margin:0px 0px;}
#wa-row-l1jkfgwg7xnzhs>div {padding: 0px 0px;}
#wa-row-l1jky8jw6romu8 {margin:0px 0px;}
#wa-row-l1jky8jw6romu8>div {padding: 0px 0px;}
}
